{% extends 'base.html.twig' %}

{% block title %}Profile{% endblock %}

{% block breadcrumbs %}
    <div class="mybreadcrumb">
        <div class="container">
            <ul class="breadcrumbs">
                <li class="home">
                    <a href="{{ path('home') }}" title="Go to Home Page"><img
                                src="{{ asset('/build/images/home.png') }}" alt="Home"/></a>&nbsp;
                    <span>&gt;</span>
                </li>
                <li>
                    <a href="{{ path('profile') }}">Profile</a>
                    <span>&gt;</span>
                </li>
                <li>
                    <span class="grey">&nbsp;Edit Email&nbsp;</span>
                </li>
            </ul>
            <ul class="previous">
                <li><a href="{{ app.request.headers.get('referer') }}">Back to Previous Page</a></li>
            </ul>
            <div class="clearfix"></div>
        </div>
    </div>
{% endblock %}

{% block body %}

    <div class="container">
        <div class="card">
            <div class="card-body">
                {{ form_start(form) }}
                {{ form_widget(form) }}
                <button type="submit" class="btn btn-success">Set Email</button>
                {{ form_end(form) }}
            </div>
        </div>
    </div>

{% endblock %}